<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateSpecialtyBranchesTable extends Migration {

	public function up()
	{
		Schema::create('specialty_branches', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->softDeletes();
			$table->integer('specialty_id')->nullable();
			$table->integer('branch_id')->nullable();
		});
	}

	public function down()
	{
		Schema::drop('specialty_branches');
	}
}